@font-face {
  font-family:'MuseoSansRounded-300';
  src: url('MuseoSansRounded-300_gdi.eot');
  src: url('MuseoSansRounded-300_gdi.eot?#iefix') format('embedded-opentype'),
    url('MuseoSansRounded-300_gdi.otf') format('opentype'),
    url('MuseoSansRounded-300_gdi.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2265;
}
@font-face {
  font-family:'MuseoSansRounded-500';
  src: url('MuseoSansRounded-500_gdi.eot');
  src: url('MuseoSansRounded-500_gdi.eot?#iefix') format('embedded-opentype'),
    url('MuseoSansRounded-500_gdi.otf') format('opentype'),
    url('MuseoSansRounded-500_gdi.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2265;
}
@font-face {
  font-family:'MuseoSansRounded-700';
  src: url('MuseoSansRounded-700_gdi.eot');
  src: url('MuseoSansRounded-700_gdi.eot?#iefix') format('embedded-opentype'),
    url('MuseoSansRounded-700_gdi.otf') format('opentype'),
    url('MuseoSansRounded-700_gdi.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2265;
}
